{
	"pages": [{
		"path": "pages/home/home",
		"style": {
			"enablePullDownRefresh": false,
			"navigationStyle": "custom"
		}
	}, {
		"path": "pages/my/my",
		"style": {
			"navigationBarTitleText": "个人中心",
			"enablePullDownRefresh": false
		}
	}, {
		"path": "pages/teacher/teacher",
		"style": {
			"navigationBarTitleText": "找教员",
			"enablePullDownRefresh": true,
			"onReachBottomDistance": 150
		}
	}, {
		"path": "pages/student/student",
		"style": {
			"navigationBarTitleText": "找学员",
			"enablePullDownRefresh": true,
			"onReachBottomDistance": 150
		}
	}, {
		"path": "pages/message/message",
		"style": {
			"navigationBarTitleText": "消息",
			"enablePullDownRefresh": true,
			"onReachBottomDistance": 150
		}
	}],
	"subPackages": [{
		"root": "subpkg",
		"pages": [
			{
				"path" : "manager/manager",
				"style" : {
					"navigationBarTitleText": "管理员专用",
					"enablePullDownRefresh": false
				}
			}, {
				"path": "manager/suggestion/manager_suggestion",
				"style": {
					"navigationBarTitleText": "管理建议",
					"enablePullDownRefresh": true,
					"onReachBottomDistance": 150
				}
			}, {
				"path" : "manager/suggestion/manager_suggestion_detail",
				"style" : {
					"navigationBarTitleText": "管理建议详情",
					"enablePullDownRefresh": false
				}
			}, {
				"path": "manager/suggestion/manager_suggestion_handle",
				"style": {
					"navigationBarTitleText": "管理建议处理",
					"enablePullDownRefresh": false
				}
			}, {
				"path" : "manager/complaint/manager_complaint",
				"style" : {
					"navigationBarTitleText": "管理投诉",
					"enablePullDownRefresh": false
				}
			}, {
				"path" : "manager/complaint/manager_complaint_detail",
				"style" : {
					"navigationBarTitleText": "管理投诉详情",
					"enablePullDownRefresh": false
				}
			}, {
				"path" : "manager/complaint/manager_complaint_handle",
				"style" : {
					"navigationBarTitleText": "管理投诉处理",
					"enablePullDownRefresh": false
				}
			}, {
				"path": "my/complaint/my_complaint",
				"style": {
					"navigationBarTitleText": "我的投诉",
					"enablePullDownRefresh": false
				}
			}, {
				"path": "my/complaint/my_complaint_write",
				"style": {
					"navigationBarTitleText": "写投诉",
					"enablePullDownRefresh": false
				}
			}, {
				"path": "my/complaint/my_complaint_detail",
				"style": {
					"navigationBarTitleText": "投诉详情",
					"enablePullDownRefresh": false
				}
			}, {
				"path": "my/invitation/my_invitation_receive",
				"style": {
					"navigationBarTitleText": "我收到的邀请",
					"enablePullDownRefresh": false
				}
			}, {
				"path": "my/invitation/my_invitation_receive_detail",
				"style": {
					"navigationBarTitleText": "我收到的邀请详情",
					"enablePullDownRefresh": false
				}
			}, {
				"path": "my/invitation/my_invitation_send",
				"style": {
					"navigationBarTitleText": "我发出的邀请",
					"enablePullDownRefresh": false
				}
			}, {
				"path": "my/invitation/my_invitation_send_detail",
				"style": {
					"navigationBarTitleText": "我发出的邀请详情",
					"enablePullDownRefresh": false
				}
			}, {
				"path": "my/message/my_message_detail",
				"style": {
					"navigationBarTitleText": "消息内容",
					"enablePullDownRefresh": false
				}
			}, {
				"path": "my/official_account/my_official_account",
				"style": {
					"navigationBarTitleText": "关注公众号",
					"enablePullDownRefresh": false
				}
			}, {
				"path": "my/order/my_order_detail",
				"style": {
					"navigationBarTitleText": "我的订单详情",
					"enablePullDownRefresh": false
				}
			}, {
				"path": "my/order/my_order",
				"style": {
					"navigationBarTitleText": "我的订单",
					"enablePullDownRefresh": false
				}
			}, {
				"path": "my/share/my_share_result_order_detail",
				"style": {
					"navigationBarTitleText": "订单返现详情",
					"enablePullDownRefresh": false
				}
			}, {
				"path": "my/share/my_share_result_order",
				"style": {
					"navigationBarTitleText": "分享成交订单返现",
					"enablePullDownRefresh": false
				}
			}, {
				"path": "my/share/my_share_result",
				"style": {
					"navigationBarTitleText": "分享结果",
					"enablePullDownRefresh": false
				}
			}, {
				"path": "my/share/my_share",
				"style": {
					"navigationBarTitleText": "分享与返现",
					"enablePullDownRefresh": false
				}
			}, {
				"path": "my/suggestion/my_suggestion",
				"style": {
					"navigationBarTitleText": "我的建议",
					"enablePullDownRefresh": false
				}
			}, {
				"path": "my/suggestion/my_suggestion_write",
				"style": {
					"navigationBarTitleText": "写建议",
					"enablePullDownRefresh": false
				}
			}, {
				"path": "my/suggestion/my_suggestion_detail",
				"style": {
					"navigationBarTitleText": "建议详情",
					"enablePullDownRefresh": false
				}
			}, {
				"path": "my/user/my_user_detail",
				"style": {
					"navigationBarTitleText": "退出登录",
					"enablePullDownRefresh": false
				}
			}, {
				"path": "my/user/my_user_login",
				"style": {
					"navigationBarTitleText": "登录账号",
					"enablePullDownRefresh": false
				}
			}, {
				"path": "student/order/student_order_detail",
				"style": {
					"navigationBarTitleText": "订单详情",
					"enablePullDownRefresh": false
				}
			}, {
				"path": "student/require/student_require_add",
				"style": {
					"navigationBarTitleText": "新增学员需求",
					"enablePullDownRefresh": false
				}
			}, {
				"path": "student/require/student_require_my_publish",
				"style": {
					"navigationBarTitleText": "我发布的学员需求",
					"enablePullDownRefresh": true,
					"onReachBottomDistance": 150,
					"app-plus": {
						"bounce": "none"
					}
				}
			}, {
				"path": "student/require/student_require_my_detail",
				"style": {
					"navigationBarTitleText": "我的需求详情",
					"enablePullDownRefresh": false
				}
			}, {
				"path": "student/require/student_require_all_detail",
				"style": {
					"navigationBarTitleText": "需求详情",
					"enablePullDownRefresh": false
				}
			}, {
				"path": "student/require/student_require_my_collect",
				"style": {
					"navigationBarTitleText": "我收藏的学员需求"
				}
			}, {
				"path": "teacher/authentication/teacher_authentication_add",
				"style": {
					"navigationBarTitleText": "申请教员认证",
					"enablePullDownRefresh": false
				}
			}, {
				"path": "teacher/authentication/teacher_authentication",
				"style": {
					"navigationBarTitleText": "我的教员认证",
					"enablePullDownRefresh": false
				}
			}, {
				"path": "teacher/authentication/teacher_authentication_detail",
				"style": {
					"navigationBarTitleText": "我的教员认证详情"
				}
			}, {
				"path": "teacher/course/teacher_course_my_publish",
				"style": {
					"navigationBarTitleText": "我发布的教员课程",
					"enablePullDownRefresh": false
				}
			}, {
				"path": "teacher/course/teacher_course_add",
				"style": {
					"navigationBarTitleText": "新增课程",
					"enablePullDownRefresh": false
				}
			}, {
				"path": "teacher/course/teacher_course_my_detail",
				"style": {
					"navigationBarTitleText": "我的课程详情",
					"enablePullDownRefresh": false
				}
			}, {
				"path": "teacher/course/teacher_course_all_detail",
				"style": {
					"navigationBarTitleText": "课程详情",
					"enablePullDownRefresh": false
				}
			}, {
				"path": "teacher/course/teacher_course_my_collect",
				"style": {
					"navigationBarTitleText": "我收藏的课程",
					"enablePullDownRefresh": false
				}
			}
		]
	}],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "自选家教",
		"navigationBarBackgroundColor": "#f0f0f0",
		"backgroundColor": "#f0f0f0"
	},
	"tabBar": {
		"selectedColor": "#00aa7f",
		"list": [{
				"pagePath": "pages/home/home",
				"text": "首页",
				"iconPath": "static/tab_icons/home.png",
				"selectedIconPath": "static/tab_icons/home_active.png"
			},
			{
				"pagePath": "pages/teacher/teacher",
				"text": "找教员",
				"iconPath": "static/tab_icons/teacher.png",
				"selectedIconPath": "static/tab_icons/teacher_active.png"
			},
			{
				"pagePath": "pages/message/message",
				"text": "消息",
				"iconPath": "static/tab_icons/message.png",
				"selectedIconPath": "static/tab_icons/message_active.png"
			},
			{
				"pagePath": "pages/student/student",
				"text": "找学员",
				"iconPath": "static/tab_icons/student.png",
				"selectedIconPath": "static/tab_icons/student_active.png"
			},
			{
				"pagePath": "pages/my/my",
				"text": "我的",
				"iconPath": "static/tab_icons/my.png",
				"selectedIconPath": "static/tab_icons/my_active.png"
			}
		]
	}
}
